Bug 208063 - Install crashes when selected iSCSI target
Install crashes when selected iSCSI target
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 03:10 EDT by asoroka
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 11:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description asoroka 2006-09-26 03:10:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727)

Description of problem:
Trying to do an install of FC6 Test3 

at the Partition screen I select custom layout

I select advanced storage configuration
Add iSCSi target
Add drive

Enter target IP address and name then add target

Generates exception



Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
Trying to do an install of FC6 Test3 

at the Partition screen I select custom layout

I select advanced storage configuration
Add iSCSi target
Add drive

Enter target IP address and name then add target

Generates exception



Actual Results:
  File "/usr/lib/anaconda/iscsi.py", line 59, in action
    (portal, node) = line.split()
  File "/usr/lib/anaconda/iscsi.py", line 112, in loginTarget
    self.action("--login", ipaddr)
  File "/usr/lib/anaconda/iscsi.py", line 154, in startup
    self.loginTarget(ipaddr)
  File "/usr/lib/anaconda/iscsi.py", line 99, in discoverTarget
    self.startup(intf)
  File "/usr/lib/anaconda/iw/autopart_type.py", line 162, in addIscsiDrive
    self.anaconda.id.iscsi.discoverTarget(ip, port, self.intf)
  File "/usr/lib/anaconda/iw/autopart_type.py", line 181, in addDrive
    rc = self.addIscsiDrive()
ValueError: too many values to unpack

Local variables in innermost frame:
self: <iscsi.iscsi instance at 0xb7c6e76c>
ipaddr: 192.168.62.128
argv: ['-m', 'node', '-p', '192.168.62.128']
records: iscsiadm: can not connect to iSCSI daemon!
iscsiadm: exiting due to configuration error

action: --login
line: iscsiadm: can not connect to iSCSI daemon!


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 72
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7c6f194>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: PartitionTypeWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0xb7c38af4>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.prevrev: None
      intf.icw.currentWindow.review: False
      intf.icw.currentWindow.combo: <gtk.ComboBox object (GtkComboBox) at 0xb7c38b1c>
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 9
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'zfcpconfig': 2, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7e13e4c>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1158070363.514032
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7e13e4c>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7e13e4c>>
          intf.icw.currentWindow.dispatch.method.device: hdc
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Automatic Partitioning
      intf.icw.currentWindow.drivelist: <WideCheckList object (GtkTreeView) at 0xb7c287ac>
      intf.icw.currentWindow.diskset: DiskSet instance, containing members:
        intf.icw.currentWindow.diskset.disks: {'hda': <PedDisk object at 0xb7ed3fc8>}
        intf.icw.currentWindow.diskset.onlyPrimary: None
      intf.icw.currentWindow.partitions: Partitions instance, containing members:
        intf.icw.currentWindow.partitions.useFdisk: 0
        intf.icw.currentWindow.partitions.useAutopartitioning: 1
        intf.icw.currentWindow.partitions.autoClearPartType: 0
        intf.icw.currentWindow.partitions.nextUniqueID: 2
        intf.icw.currentWindow.partitions.reinitializeDisks: 0
        intf.icw.currentWindow.partitions.autoClearPartDrives: []
        intf.icw.currentWindow.partitions.zeroMbr: 0
        intf.icw.currentWindow.partitions.isKickstart: 0
        intf.icw.currentWindow.partitions.requests: [PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 1
          mountpoint: None
          requestSize: 4096.0
          size: 4096.0
          end: 8388607
          grow: 0
          start: 0
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: hda-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
]
        intf.icw.currentWindow.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 512  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
        intf.icw.currentWindow.partitions.deletes: []
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7c284b4>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7c284dc>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Dialog object (GtkDialog) at 0xb7c6fdc4>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7c6f89c>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7c6f8c4>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
methodstr: cdrom://hdc:/mnt/source
dispatch: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: []
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7e25e0c>]
Primary Video Card Info:
device: None
driver : vmware
descr : VMware Inc [VMware SVGA II] PCI Display Adapter
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.videocard_name: VMware Inc [VMware SVGA II] PCI Display Adapter
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: vmware
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7fb1120>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.description: zSeries machines can access industry-standard SCSI devices via Fibre Channel (FCP). You need to provide 5 parameters for each device: a 16 bit device number, a 16bit SCSI ID, a 64 bit World Wide Port Name (WWPN), a 16bit SCSI LUN and a 64 bit FCP LUN.
    id.zfcp.fcpdevices: []
    id.zfcp.options: [('Device number', 1, 'You have not specified a device number or the number is invalid', <bound method ZFCP.sanitizeDeviceInput of <zfcp.ZFCP instance at 0xb7c6e86c>>, <bound method ZFCP.checkValidDevice of <zfcp.ZFCP instance at 0xb7c6e86c>>), ('SCSI Id', 0, 'You have not specified a SCSI ID or the ID is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7c6e86c>>, <bound method ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb7c6e86c>>), ('WWPN', 1, 'You have not specified a worldwide port name or the name is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7c6e86c>>, <bound method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb7c6e86c>>), ('SCSI LUN', 0, 'You have not specified a SCSI LUN or the number is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7c6e86c>>, <bound method ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb7c6e86c>>), ('FCP LUN', 1, 'You have not specified a FCP LUN or the number is invalid.', <bound method ZFCP.sanitizeFCPLInput of <zfcp.ZFCP instance at 0xb7c6e86c>>, <bound method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb7c6e86c>>)]
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: iscsi instance, containing members:
    id.iscsi.initiator: mouse
    id.iscsi.targets: [192.168.62.128]
    id.iscsi.iscsidStarted: True
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7e13e4c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7e13e4c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7e13e4c>>
    id.fsset.entries: [fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.upgradeRemove: []
  id.backend: YumBackend instance, containing members:
    id.backend.prevmedia: None
    id.backend.instLog: None
    id.backend.modeText: 
    id.backend.method: Already dumped
    id.backend.instPath: /mnt/sysimage
  id.firstboot: 0
  id.diskset: Already dumped
  id.upgradeInfoFound: None
  id.users: None
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda]
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
HWADDR=00:0C:29:61:8C:B0
ONBOOT=no

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.ternaryNS: 
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.partitions: Already dumped
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.17-1.2630.fc6 (brewbuilder@hs20-bc1-6.build.redhat.com) (gcc version 4.1.1 20060828 (Red Hat 4.1.1-20)) #1 Wed Sep 6 16:26:41 EDT 2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fef0000 (usable)
<4> BIOS-e820: 000000001fef0000 - 000000001feff000 (ACPI data)
<4> BIOS-e820: 000000001feff000 - 000000001ff00000 (ACPI NVS)
<4> BIOS-e820: 000000001ff00000 - 0000000020000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>512MB LOWMEM available.
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 131072
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 126976 pages, LIFO batch:31
<6>DMI present.
<7>ACPI: RSDP (v000 PTLTD                                 ) @ 0x000f6c70
<7>ACPI: RSDT (v001 PTLTD    RSDT   0x06040000  LTP 0x00000000) @ 0x1fefab74
<7>ACPI: FADT (v001 INTEL  440BX    0x06040000 PTL  0x000f4240) @ 0x1fefef14
<7>ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP 0x00000000) @ 0x1fefef88
<7>ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP 0x00000001) @ 0x1fefefd8
<7>ACPI: DSDT (v001 PTLTD  Custom   0x06040000 MSFT 0x0100000d) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x1008
<4>Allocating PCI resources starting at 30000000 (gap: 20000000:dec00000)
<4>Detected 1993.823 MHz processor.
<4>Built 1 zonelists.  Total pages: 131072
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c079d000 soft=c079c000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
<4>... MAX_LOCKDEP_SUBCLASSES:    8
<4>... MAX_LOCK_DEPTH:          30
<4>... MAX_LOCKDEP_KEYS:        2048
<4>... CLASSHASH_SIZE:           1024
<4>... MAX_LOCKDEP_ENTRIES:     8192
<4>... MAX_LOCKDEP_CHAINS:      8192
<4>... CHAINHASH_SIZE:          4096
<4> memory used by lock dependency info: 696 kB
<4> per task-struct memory footprint: 1200 bytes
<4>Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
<6>Memory: 507856k/524288k available (2014k kernel code, 15780k reserved, 995k data, 196k init, 0k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<4>Calibrating delay using timer specific routine.. 4013.09 BogoMIPS (lpj=8026194)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: 0fe9fbff 00100000 00000000 00000000 00008001 00000000 00000000
<7>CPU: After vendor identify, caps: 0fe9fbff 00100000 00000000 00000000 00008001 00000000 00000000
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 2048K
<7>CPU: After all inits, caps: 0fe9f3ff 00100000 00000000 00000940 00008001 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<4>CPU: Intel Genuine Intel(R) CPU           T2500  @ 2.00GHz stepping 08
<6>Checking 'hlt' instruction... OK.
<6>ACPI: Core revision 20060707
<4>ACPI: setting ELCR to 0200 (from 0a00)
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 5886k freed
<7>PM: Adding info for No Bus:platform
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 2.10 entry at 0xfd9a0, last bus=1
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<7>PM: Adding info for acpi:acpi
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<7>PM: Adding info for No Bus:pci0000:00
<4>PCI quirk: region 1000-103f claimed by PIIX4 ACPI
<4>PCI quirk: region 1040-104f claimed by PIIX4 SMB
<7>Boot video device is 0000:00:0f.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>PM: Adding info for pci:0000:00:00.0
<7>PM: Adding info for pci:0000:00:01.0
<7>PM: Adding info for pci:0000:00:07.0
<7>PM: Adding info for pci:0000:00:07.1
<7>PM: Adding info for pci:0000:00:07.3
<7>PM: Adding info for pci:0000:00:0f.0
<7>PM: Adding info for pci:0000:00:10.0
<7>PM: Adding info for pci:0000:00:11.0
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<7>PM: Adding info for No Bus:pnp0
<7>PM: Adding info for pnp:00:00
<7>PM: Adding info for pnp:00:01
<7>PM: Adding info for pnp:00:02
<7>PM: Adding info for pnp:00:03
<7>PM: Adding info for pnp:00:04
<7>PM: Adding info for pnp:00:05
<7>PM: Adding info for pnp:00:06
<7>PM: Adding info for pnp:00:07
<7>PM: Adding info for pnp:00:08
<7>PM: Adding info for pnp:00:09
<7>PM: Adding info for pnp:00:0a
<7>PM: Adding info for pnp:00:0b
<6>pnp: PnP ACPI: found 12 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>TCP established hash table entries: 65536 (order: 9, 2621440 bytes)
<4>TCP bind hash table entries: 32768 (order: 8, 1441792 bytes)
<6>TCP: Hash tables configured (established 65536 bind 32768)
<6>TCP reno registered
<7>PM: Adding info for platform:pcspkr
<6>Simple Boot Flag at 0x36 set to 0x1
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<5>audit(1159289516.328:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key CEF3CFAA314ED8E8
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>Limiting direct PCI/PCI transfers.
<7>PM: Adding info for platform:vesafb.0
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<3>ACPI: Getting cpuindex for acpiid 0x1
<3>ACPI: Getting cpuindex for acpiid 0x2
<3>ACPI: Getting cpuindex for acpiid 0x3
<7>PM: Adding info for No Bus:pnp1
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel 440BX Chipset.
<6>agpgart: AGP aperture is 64M @ 0xec000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<7>PM: Adding info for platform:serial8250
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<7>PM: Adding info for No Bus:isa
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>PIIX4: IDE controller at PCI slot 0000:00:07.1
<6>PIIX4: chipset revision 1
<6>PIIX4: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x1050-0x1057, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0x1058-0x105f, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: VMware Virtual IDE Hard Drive, ATA DISK drive
<7>PM: Adding info for No Bus:ide0
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>PM: Adding info for ide:0.0
<7>Probing IDE interface ide1...
<4>hdc: VMware Virtual IDE CDROM Drive, ATAPI CD/DVD-ROM drive
<7>PM: Adding info for No Bus:ide1
<4>ide1 at 0x170-0x177,0x376 on irq 15
<7>PM: Adding info for ide:1.0
<6>hda: max request size: 128KiB
<6>hda: 8388608 sectors (4294 MB) w/32KiB Cache, CHS=8322/16/63, UDMA(33)
<6> hda:
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
<7>PM: Adding info for platform:i8042
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<7>PM: Adding info for serio:serio0
<7>PM: Adding info for serio:serio1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI Shortcut mode
<6>Time: tsc clocksource has been installed.
<6>ACPI: (supports S0 S1 S5)
<6>Freeing unused kernel memory: 196k freed
<4>Write protecting the kernel read-only data: 369k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<6>input: ImPS/2 Generic Wheel Mouse as /class/input/input1
<5>FS-Cache: Loaded
<4>FS-Cache: netfs 'nfs' registered for caching
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<7>PM: Adding info for platform:floppy.0
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input2
<6>squashfs: version 3.1 (2006/08/09) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 24X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-685.<5>iscsi: registered transport (tcp)
<6>pcnet32.c:v1.32 18.Mar.2006 tsbogend@alpha.franken.de
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 9
<7>PCI: setting IRQ 9 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:11.0[A] -> Link [LNKC] -> GSI 9 (level, low) -> IRQ 9
<6>pcnet32: PCnet/PCI II 79C970A at 0x1080, 00 0c 29 61 8c b0 assigned IRQ 9.
<6>eth0: registered as PCnet/PCI II 79C970A
<6>pcnet32: 1 cards_found.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<6>security:  3 users, 6 roles, 1532 types, 159 bools, 1 sens, 256 cats
<6>security:  58 classes, 47255 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1159289557.938:2): policy loaded auid=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  3484.000 MB/sec
<4>raid5: using function: pIII_sse (3484.000 MB/sec)
<4>raid6: int32x1    510 MB/s
<4>raid6: int32x2    577 MB/s
<4>raid6: int32x4    600 MB/s
<4>raid6: int32x8    557 MB/s
<4>raid6: mmxx1     1659 MB/s
<4>raid6: mmxx2     1766 MB/s
<4>raid6: sse1x1    1292 MB/s
<4>raid6: sse1x2    1676 MB/s
<4>raid6: sse2x1    1892 MB/s
<4>raid6: sse2x2    2065 MB/s
<4>raid6: using algorithm sse2x2 (2065 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<4>GFS2 (built Sep  6 2006 16:28:42) installed
<6>Lock_Nolock (built Sep  6 2006 16:29:00) installed
<6>JFS: nTxBlock = 4016, nTxLock = 32133
<6>SGI XFS with ACLs, security attributes, large block numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
<6>device-mapper: multipath: version 1.0.4 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>audit(1159289566.151:3): audit_pid=507 old=0 by auid=4294967295 subj=system_u:system_r:anaconda_t:s0
<4>mtrr: your processor doesn't support write-combining
<28>Sep 26 16:54:00 iscsid: iSCSI logger with pid=567 started!
<28>Sep 26 16:54:01 iscsid: transport class version 2.0-685. iscsid version 1.1-684

<27>Sep 26 16:54:01 iscsid: Invalid version from /sys/module/scsi_transport_iscsi/version. Make sure a up to date scsi_transport_iscsi module is loaded and a up todate version of iscsid is running. Exiting...



/tmp/anaconda.log:
16:52:01 INFO    : 514140 kB are available
16:52:01 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
16:52:02 INFO    : loaded cramfs from /modules/modules.cgz
16:52:02 INFO    : loaded fat from /modules/modules.cgz
16:52:02 INFO    : loaded vfat from /modules/modules.cgz
16:52:02 INFO    : loaded sunrpc from /modules/modules.cgz
16:52:02 INFO    : loaded lockd from /modules/modules.cgz
16:52:02 INFO    : loaded fscache from /modules/modules.cgz
16:52:02 INFO    : loaded nfs_acl from /modules/modules.cgz
16:52:02 INFO    : loaded nfs from /modules/modules.cgz
16:52:02 INFO    : loaded loop from /modules/modules.cgz
16:52:02 INFO    : loaded floppy from /modules/modules.cgz
16:52:02 INFO    : loaded edd from /modules/modules.cgz
16:52:02 INFO    : loaded pcspkr from /modules/modules.cgz
16:52:02 INFO    : loaded squashfs from /modules/modules.cgz
16:52:02 DEBUG   : module(s) isofs not found
16:52:02 INFO    : inserted /tmp/cramfs.ko
16:52:02 INFO    : inserted /tmp/fat.ko
16:52:02 INFO    : inserted /tmp/vfat.ko
16:52:02 INFO    : inserted /tmp/sunrpc.ko
16:52:02 INFO    : inserted /tmp/lockd.ko
16:52:02 INFO    : inserted /tmp/fscache.ko
16:52:02 INFO    : inserted /tmp/nfs_acl.ko
16:52:02 INFO    : inserted /tmp/nfs.ko
16:52:02 INFO    : inserted /tmp/loop.ko
16:52:02 INFO    : inserted /tmp/floppy.ko
16:52:02 INFO    : inserted /tmp/edd.ko
16:52:02 INFO    : inserted /tmp/pcspkr.ko
16:52:02 INFO    : inserted /tmp/squashfs.ko
16:52:02 INFO    : load module set done
16:52:02 INFO    : modules to insert ipv6
16:52:02 INFO    : loaded ipv6 from /modules/modules.cgz
16:52:02 INFO    : inserted /tmp/ipv6.ko
16:52:02 INFO    : load module set done
16:52:02 INFO    : modules to insert cdrom ide-cd
16:52:03 INFO    : loaded cdrom from /modules/modules.cgz
16:52:03 INFO    : loaded ide-cd from /modules/modules.cgz
16:52:03 INFO    : inserted /tmp/cdrom.ko
16:52:03 INFO    : inserted /tmp/ide-cd.ko
16:52:03 INFO    : load module set done
16:52:03 INFO    : modules to insert scsi_mod sd_mod sr_mod
16:52:03 INFO    : loaded scsi_mod from /modules/modules.cgz
16:52:03 INFO    : loaded sd_mod from /modules/modules.cgz
16:52:03 INFO    : loaded sr_mod from /modules/modules.cgz
16:52:03 INFO    : inserted /tmp/scsi_mod.ko
16:52:03 INFO    : inserted /tmp/sd_mod.ko
16:52:03 INFO    : inserted /tmp/sr_mod.ko
16:52:03 INFO    : load module set done
16:52:03 INFO    : modules to insert scsi_transport_iscsi libiscsi iscsi_tcp
16:52:04 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
16:52:04 INFO    : loaded libiscsi from /modules/modules.cgz
16:52:04 INFO    : loaded iscsi_tcp from /modules/modules.cgz
16:52:04 INFO    : inserted /tmp/scsi_transport_iscsi.ko
16:52:04 INFO    : inserted /tmp/libiscsi.ko
16:52:04 INFO    : inserted /tmp/iscsi_tcp.ko
16:52:04 INFO    : load module set done
16:52:04 INFO    : looking for usb controllers
16:52:04 DEBUG   : no usb controller found
16:52:04 INFO    : no firewire controller found
16:52:04 DEBUG   : no pcic controller found
16:52:04 DEBUG   : probing buses
16:52:04 DEBUG   : finished bus probing
16:52:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7113
16:52:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7110
16:52:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7191
16:52:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7190
16:52:04 DEBUG   : ignoring driverless device Unknown device 104b:1040
16:52:04 DEBUG   : ignoring driverless device VMware Inc [VMware SVGA II] PCI Display Adapter
16:52:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7111
16:52:04 INFO    : modules to insert mii pcnet32
16:52:04 INFO    : loaded mii from /modules/modules.cgz
16:52:04 INFO    : loaded pcnet32 from /modules/modules.cgz
16:52:04 INFO    : inserted /tmp/mii.ko
16:52:04 INFO    : inserted /tmp/pcnet32.ko
16:52:04 INFO    : load module set done
16:52:04 INFO    : trying to mount CD device hdc
16:52:06 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 9
16:52:07 DEBUG   : MD5SUM -> 097773e0d2d686d1295189ebdc423b03
16:52:07 DEBUG   : skipsectors = 15
16:52:07 INFO    : supported = 0
16:52:36 INFO    : Loading SELinux policy
16:52:37 INFO    : getting ready to spawn shell now
16:52:37 INFO    : modules to insert
16:52:37 INFO    : load module set done
16:52:37 INFO    : modules to insert
16:52:37 INFO    : load module set done
16:52:37 INFO    : modules to insert
16:52:37 INFO    : load module set done
16:52:37 DEBUG   : probing buses
16:52:38 DEBUG   : finished bus probing
16:52:38 DEBUG   : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 ACPI
16:52:38 DEBUG   : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 ISA
16:52:38 DEBUG   : ignoring driverless device Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge
16:52:38 DEBUG   : ignoring driverless device Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge
16:52:38 DEBUG   : ignoring driverless device BusLogic BT-946C (BA80C30) [MultiMaster 10]
16:52:38 DEBUG   : ignoring driverless device VMware Inc [VMware SVGA II] PCI Display Adapter
16:52:38 DEBUG   : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 IDE
16:52:38 INFO    : modules to insert
16:52:38 INFO    : load module set done
16:52:38 INFO    : modules to insert md raid0 raid1 raid5 raid6 xor raid456 msdos jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot dm-multipath dm-round-robin dm-emc
16:52:38 INFO    : loaded raid0 from /modules/modules.cgz
16:52:38 INFO    : loaded raid1 from /modules/modules.cgz
16:52:38 INFO    : loaded xor from /modules/modules.cgz
16:52:38 INFO    : loaded raid456 from /modules/modules.cgz
16:52:38 INFO    : loaded msdos from /modules/modules.cgz
16:52:38 INFO    : loaded jbd from /modules/modules.cgz
16:52:38 INFO    : loaded ext3 from /modules/modules.cgz
16:52:38 INFO    : loaded gfs2 from /modules/modules.cgz
16:52:38 INFO    : loaded lock_nolock from /modules/modules.cgz
16:52:38 INFO    : loaded reiserfs from /modules/modules.cgz
16:52:38 INFO    : loaded jfs from /modules/modules.cgz
16:52:38 INFO    : loaded xfs from /modules/modules.cgz
16:52:38 INFO    : loaded dm-mod from /modules/modules.cgz
16:52:38 INFO    : loaded dm-zero from /modules/modules.cgz
16:52:38 INFO    : loaded dm-mirror from /modules/modules.cgz
16:52:38 INFO    : loaded dm-snapshot from /modules/modules.cgz
16:52:38 INFO    : loaded dm-multipath from /modules/modules.cgz
16:52:38 INFO    : loaded dm-round-robin from /modules/modules.cgz
16:52:38 INFO    : loaded dm-emc from /modules/modules.cgz
16:52:38 DEBUG   : module(s) md raid5 raid6 not found
16:52:38 INFO    : inserted /tmp/raid0.ko
16:52:38 INFO    : inserted /tmp/raid1.ko
16:52:38 INFO    : inserted /tmp/xor.ko
16:52:39 INFO    : inserted /tmp/raid456.ko
16:52:39 INFO    : inserted /tmp/msdos.ko
16:52:39 INFO    : inserted /tmp/jbd.ko
16:52:39 INFO    : inserted /tmp/ext3.ko
16:52:39 INFO    : inserted /tmp/gfs2.ko
16:52:39 INFO    : inserted /tmp/lock_nolock.ko
16:52:39 INFO    : inserted /tmp/reiserfs.ko
16:52:39 INFO    : inserted /tmp/jfs.ko
16:52:39 INFO    : inserted /tmp/xfs.ko
16:52:39 INFO    : inserted /tmp/dm-mod.ko
16:52:39 INFO    : inserted /tmp/dm-zero.ko
16:52:39 INFO    : inserted /tmp/dm-mirror.ko
16:52:39 INFO    : inserted /tmp/dm-snapshot.ko
16:52:39 INFO    : inserted /tmp/dm-multipath.ko
16:52:39 INFO    : inserted /tmp/dm-round-robin.ko
16:52:39 INFO    : inserted /tmp/dm-emc.ko
16:52:39 INFO    : load module set done
16:52:39 INFO    : looking for USB mouse...
16:52:39 INFO    : Running anaconda script /usr/bin/anaconda
16:52:46 INFO    : using only installclass _Fedora
16:52:46 INFO    : _Fedora is only installclass, using it
16:52:46 INFO    : Display mode = g
16:52:46 INFO    : Method = cdrom://hdc:/mnt/source
16:52:54 INFO    : anaconda floppy device fd0
16:53:04 INFO    : Started mini-wm
16:53:04 INFO    : Starting graphical installation...
16:53:07 INFO    : Detected 512M of memory
16:53:07 INFO    : Swap attempt of 512M to 1024M
16:53:07 WARNING : step installtype does not exist
16:53:07 WARNING : step complete does not exist
16:53:10 INFO    : moving (1) to step welcome
16:53:17 INFO    : moving (1) to step betanag
16:53:19 INFO    : moving (1) to step language
16:53:20 WARNING : /usr/lib/anaconda/gui.py:1108: PangoWarning: Error loading GPOS table 4097
  gtk.main()

16:53:25 INFO    : moving (1) to step keyboard
16:53:28 INFO    : moving (1) to step findrootparts
16:53:28 DEBUG   : starting mpaths
16:53:28 DEBUG   : self.driveList(): ['hda']
16:53:28 DEBUG   : DiskSet.skippedDisks: []
16:53:28 DEBUG   : DiskSet.skippedDisks: []
16:53:28 DEBUG   : starting all mpaths on drives ['hda']
16:53:28 DEBUG   : scanning for multipath on drives ['hda']
16:53:28 DEBUG   : mpaths: []
16:53:28 DEBUG   : done starting mpaths.  Drivelist: ['hda']
16:53:28 DEBUG   : starting dmraids
16:53:28 DEBUG   : self.driveList(): ['hda']
16:53:28 DEBUG   : DiskSet.skippedDisks: []
16:53:28 DEBUG   : DiskSet.skippedDisks: []
16:53:28 DEBUG   : starting all dmraids on drives ['hda']
16:53:28 DEBUG   : scanning for dmraid on drives ['hda']
16:53:28 DEBUG   : done starting dmraids.  Drivelist: ['hda']
16:53:31 WARNING : step complete does not exist
16:53:31 INFO    : moving (1) to step partitionobjinit
16:53:31 INFO    : no initiator set
16:53:32 ERROR   : could not create directory //dev/mapper: File exists
16:53:32 INFO    : moving (1) to step parttype
16:54:00 INFO    : iSCSI initiator name mouse
16:54:00 DEBUG   : Setting up /etc/iscsi/initiatorname.iscsi
16:54:00 INFO    : ISCSID is /usr/sbin/iscsid
16:54:02 INFO    : going to run with args: ['-m', 'discovery', '-t', 'st', '-p', '192.168.62.128:3260']
16:54:03 INFO    : going to run iscsiadm: ['-m', 'node', '-p', '192.168.62.128']


/tmp/lvmout:
  No volume groups found


Expected Results:
expect to have iSCSI disk available as install target

Additional info:
Comment 1 asoroka 2006-09-26 03:19:16 EDT
I wonder if the network needs to be initialised before the diskdrives and in 
particular the iSCSI initiator
Comment 2 Jeremy Katz 2006-09-27 14:46:31 EDT
Was this a CD install?
Comment 3 asoroka 2006-10-08 19:20:51 EDT
Yes this was an install from the test3 iso dvd
Comment 4 Jeremy Katz 2006-10-09 11:18:32 EDT
Okay, this should be resolved in later trees

Note You need to log in before you can comment on or make changes to this bug.